.StorePage {
    background: #161516;
    box-sizing: content-box;
}
.main__wrapper {
    box-sizing: content-box;
    margin: 0 auto;
    width: 1300px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-content: space-between;

}
.header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-content: center;
    padding: 45px 0;
    color: #fff;
}
.header__title {
    font-size: 31px;
    font-weight: bold;
    text-transform: uppercase;
}
.header__title-link {
    color: white;
    text-decoration: none;
}
.header__title-link:hover {
    color: #D58C51;
}
.header__info-basket {
    display: flex;
    justify-content: flex-end;
    margin-right: 20px;
}
.header__info-basket:hover {
    transform:scale(1.1,1.1);
}
.products {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.header__info {
    display: flex;
    align-items: center;
}
.TotalPrice {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #D58C51;
}
